Bug 1761700 - xl2tpd-1.3.15 is available
Summary: xl2tpd-1.3.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xl2tpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 06:31 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:45 UTC (History)
1 user (show)

Fixed In Version: xl2tpd-1.3.15-1.fc34 xl2tpd-1.3.15-1.el7 xl2tpd-1.3.15-1.el8 xl2tpd-1.3.15-1.fc33
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-03 21:10:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-15 06:31:57 UTC
Latest upstream release: 1.3.15
Current version/release in rawhide: 1.3.14-1.fc32
URL: https://github.com/xelerance/xl2tpd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5193/

Comment 1 Upstream Release Monitoring 2019-10-15 06:32:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- xl2tpd.service
- tmpfiles-xl2tpd.conf

Comment 2 Fedora Update System 2020-09-03 21:10:09 UTC
FEDORA-2020-0cea53b6d0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-09-03 23:52:16 UTC
FEDORA-2020-a6ec22a281 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6ec22a281

Comment 4 Fedora Update System 2020-09-03 23:59:01 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb971dc3a4

Comment 5 Fedora Update System 2020-09-04 01:57:18 UTC
FEDORA-EPEL-2020-c53d91e9fe has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c53d91e9fe

Comment 6 Fedora Update System 2020-09-04 15:43:03 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bb971dc3a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-04 15:47:53 UTC
FEDORA-EPEL-2020-c53d91e9fe has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c53d91e9fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-04 19:16:40 UTC
FEDORA-2020-a6ec22a281 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a6ec22a281`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a6ec22a281

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-19 21:58:39 UTC
FEDORA-EPEL-2020-c53d91e9fe has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-19 23:10:42 UTC
FEDORA-EPEL-2020-bb971dc3a4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-25 16:45:13 UTC
FEDORA-2020-a6ec22a281 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.